Які системні вимоги необхідні для користування Babbel?

Ви можете користуватися Babbel на своєму смартфоні, планшеті, ноутбуці та настільному комп’ютері. Ось системні вимоги, необхідні для різних пристроїв.

ПК (стаціонарний комп'ютер)

Вам не потрібно встановлювати спеціальне програмне забезпечення, щоб користуватися Babbel на ноутбуці чи стаціонарному комп’ютері. Babbel працює на всіх сучасних комп’ютерах з оновленим інтернет-браузером.

На своєму ноутбуці чи стаціонарному комп’ютері ви можете отримати доступ до Babbel через www.babbel.com. Якщо ви використовуєте старіший комп’ютер, перевірте, чи відповідаєте ви цим вимогам:

  • Операційна система: Windows 7 або вище, або Mac OS X 10.12 або вище
  • Остання версія Chrome, Firefox або Edge

Завантажте сумісний браузер:

Примітка. Ми не радимо використовувати Babbel в Internet Explorer або Safari. Internet Explorer є браузером із закінченим терміном дії, і він, безумовно, призведе до технічних помилок. Safari не надасть нашим користувачам найкращий досвід навчання. Якщо ви користуєтеся одним із цих веб-переглядачів, швидше за все, у вас виникнуть проблеми з нашою функцією розпізнавання мовлення

Мобільні пристрої

Щоб користуватися Babbel на ходу, вам потрібно завантажити додаток Babbel для свого мобільного пристрою. У нас є версія програми для iOS (Apple) і Android, яку ви можете завантажити тут.

  • Якщо у вас Apple iPhone або iPad, вам потрібно мати iOS 12.0 або новішої версії.
  • Якщо у вас телефон або планшет Android, вам потрібно мати Android 8.0 або новішої версії.

Примітка. Додаток Babbel може не підтримуватися на пристроях із рутованим доступом або на пристроях із спеціальною ПЗУ.

Примітка. Для завантаження додатку Babbel на пристрій Android потрібен доступ до Play Store.

Чи була ця стаття корисною?